PEAR HTML_AJAX CVE-2017-5677 PHP Object Injection Vulnerability

Bugtraq ID: 96044
Class: Input Validation Error
CVE: CVE-2017-5677
Remote: Yes
Local: No
Published: Feb 07 2017 12:00AM
Updated: Mar 07 2017 04:01AM
Credit: Egidio Romano
Vulnerable: PHP PHP 5.6.29
PEAR HTML_AJAX 0.5.7
PEAR HTML_AJAX 0.5
PEAR HTML_AJAX 0.4
PEAR HTML_AJAX 0.3
Not Vulnerable: PEAR HTML_AJAX 0.5.8


 

Privacy Statement
Copyright 2010, SecurityFocus